Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
CtypeNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
int | ctype
int | not
int | ascii_range

## Detailed Description

Definition at line 258 of file regparse.h.

## Field Documentation

## ◆ ascii_range

int CtypeNode::ascii_range

Definition at line 262 of file regparse.h.

## ◆ base

NodeBase CtypeNode::base

Definition at line 259 of file regparse.h.

## ◆ ctype

int CtypeNode::ctype

Definition at line 260 of file regparse.h.

## ◆ not

int CtypeNode::not

Definition at line 261 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h